.aboutus{
    position: relative;
    z-index: 1;
    background: url(../../assets/img/paboutusbg.svg) no-repeat top left/clamp(10px,13.38541vw,257px),url(../../assets/img/paboutusbg2.png) no-repeat bottom right/100% auto;
    padding: 80px 0 155px;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .uptitle{
    margin-bottom: 5px;
}

.aboutus .sectitle,
.aboutus .text,
.aboutus .difs{
    margin-bottom: 2rem;
}

.aboutus .difs{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 34px;
}

.aboutus .difs>*{
    flex: 0 1 calc(25% - 17px);
}

.aboutus .difs>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/1;
    outline: 1px dashed #FCD6AF;
    -moz-outline: 1px dashed #FCD6AF;
    outline-offset: 5px;
    -moz-outline-offset: 5px;
    border-radius: 5px 15px;
    background-color: #fcd6af33;
    margin-bottom: 1rem;
}

.aboutus .difs>* .title{
    text-align: center;
    color: var(--text);
    font-weight: 500;
    line-height: 1;
}

.aboutus .dbtn{
    width: 279px;
    box-shadow: 0 0 8.6px 0 #7090b040;
}

.aboutus .img{
    position: relative;
    z-index: 1;
    width: 580px;
    max-width: 100%;
    aspect-ratio: 1/1;
}

.aboutus .img::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../../assets/img/paboutusimgbef.svg) no-repeat center/contain;
}

.essence{
    background: linear-gradient(180deg, #ffffff66 0%, #ffffff99 100%),url(../../assets/img/essencebg1.png) no-repeat center/cover,url(../../assets/img/essencebg2.png) no-repeat center/cover,var(--white);
    padding: 65px 0;
}

.essence .sectitle{
    text-align: center;
}

.essence hr{
    width: 698px;
    margin: 2rem auto;
}

.essence .item{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 1rem;
}

.essence .item .icon{
    position: relative;
    z-index: 1;
    min-width: 63px;
    max-width: 63px;
    height: 61px;
}

.essence .item .icon::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0 0 auto auto;
    width: 40px;
    aspect-ratio: 1/1;
    border-radius: 7px;
    background-color: #FCD6AF;
}

.essence .item .title{
    font-family: var(--play);
    color: var(--main);
    font-size: 24px;
    font-weight: 900;
    line-height: 1.33;
    letter-spacing: 0.2px;
    margin-bottom: 5px;
}

.essence .item .text{
    font-size: 20px;
    margin-bottom: 0;
}

.essence .item .text ul{
    display: grid;
    display: -webkit-grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 36px;
    padding-left: 1.3rem;
}

.partnership{
    background: url(../../assets/img/partnerbg.svg) no-repeat left calc(100% - 80px)/clamp(10px,39.89583vw,766px);
    padding: 57px 0 38px;
}

.partnership .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.partnership .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.partnership .sectitle{
    font-size: 36px;
    font-weight: 600;
    line-height: 1.33;
}

.partnership hr{
    margin: 2rem 0;
}

.partnership .title{
    color: var(--main);
    font-family: var(--play);
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-bottom: 10px;
}

.partnership .text{
    font-size: 20ox;
    font-weight: 500;
}

.benefits{
    background: url(../../assets/img/benefsbg1.svg) no-repeat bottom right,url(../../assets/img/benefsbg2.png) no-repeat left center/auto 100%,#e4e4e433;
    padding: 100px 0;
}

.benefits .sectitle{
    text-align: center;
}

.benefits hr{
    width: 580px;
    margin: 2rem auto 40px;
}

.benefits .benefs{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 20px 30px;
    width: 808px;
    max-width: 100%;
    margin: 0 auto;
}

.benefits .benefs>*{
    flex: 0 1 calc(50% - 15px);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.benefits .benefs>* .icon{
    position: relative;
    z-index: 1;
    min-width: 63px;
    max-width: 63px;
    height: 61px;
    border-right: 1px dashed #dbdcdb99;
    padding: 9.5px 1rem 9.5px 0;
}

.benefits .benefs>* .icon::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 9.5px 1rem auto auto;
    width: 40px;
    aspect-ratio: 1/1;
    border-radius: 7px;
    background-color: #FCD6AF;
}

.benefits .benefs>* .title{
    font-family: var(--play);
    color: var(--subtitle);
    font-size: 22px;
    font-weight: 900;
    line-height: 1.31;
    letter-spacing: 0.22px;
}

.benefits .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem 2rem;
    width: 660px;
    max-width: 100%;
    margin: 4rem auto 0;
}

.benefits .df hr{
    margin: 0;
}

.benefits .df .dbtn{
    white-space: nowrap;
}

@media(max-width:1366px){
    .aboutus{
        background-size: 0,100% auto;
    }
}

@media(max-width:992px){
    .aboutus,
    .essence,
    .partnership,
    .benefits{
        padding: 2rem 0;
    }
    .aboutus .difs{
        width: 100%;
    }
    .partnership{
        background: none;
    }
    .benefits{
        background-size: 0,auto 100%;
    }
}

@media(max-width:768px){
    .aboutus .difs{
		display: block;
	}
	.aboutus .difs>* .icon img{
		width: fit-content;
	}
    .produtos .df{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
	.aboutus .difs>* .icon{
		width: 100px;
		margin: 0 auto 1rem;
	}
    .benefits .benefs>*{
        flex-basis: 100%;
    }
}

@media(max-width:575px){
    .aboutus .difs>*{
        flex-basis: 100%;
    }
    .benefits .df{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .essence .item,
    .benefits .benefs>*{
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: flex-start;
    }
	.benefits .benefs>*{
		align-items:center;
	}
	.benefits .benefs>* .icon{
		border: none;
		padding: 9.5px
	}
	.benefits .benefs>* .title{
		text-align:center;
	}
}